@charset "utf-8";

/* CSS Document */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

:root {
	--primary: #ea703a !important;
	--secondary: #063174 !important;
	--white: #ffffff !important;
	--black: #666666 !important;
	--font-title: "Exo", sans-serif !important;
	--fonts: "Open Sans", sans-serif !important;
}

.abt-main-title {
	line-height: 44px !important;
	margin-bottom: 20px;
}

.text-18 {
	font-size: 18px;
	line-height: 28px;
}

.about-info-img {
	width: 100%;
	border-radius: 10px;
}

.about-info-text-1 {
	padding-right: 30px;
}

.about-info-text-1 h4 {
	font-family: var(--font-title);
	font-size: 28px;
	line-height: 38px;
	color: var(--black);
	font-weight: 600;
	margin-bottom: 30px;
}

.about-info-text-1 p {
	font-size: 16px;
	text-align: left;
	margin-bottom: 15px;
	line-height: 24px;

}

.facility-gallery .swiper-slide {
	border-radius: 15px;
	position: relative;
}

.facility-gallery-img {
	width: 100%;
	border-radius: 15px;
}

.facility-video {
	background-color: var(--primary);
	border-radius: 10px;
	padding: 10px;
	display: block;
	position: relative;
	margin-bottom: 20px;
	width: 100%;
	height: 193px;
	position: relative;
}

.facility-video .facility-video-img {
	border-radius: 10px;
	margin-left: auto;
	float: right;
}

.facility-video .video-btn {
	filter: brightness(0) invert(1);
}

.facility-video p {
	position: absolute;
	bottom: 0;
	left: 10px;
	color: var(--white);
	font-size: 20px;
	font-weight: 600;
	font-family: var(--font-title);
	text-transform: uppercase;
}

.btn-gallery {
	background-color: rgba(0, 0, 0, 0.7);
	color: var(--white);
	border-radius: 10px;
	position: absolute;
	bottom: 10px;
	right: 15px;
	z-index: 1;
	border: 1px solid var(--primary);
	font-weight: 500;
}

.btn-gallery:hover {
	background-color: var(--primary);
	color: #fff;
	border: #000 1px solid;
}

.facility-package-gallery-div {
	background-color: #fff !important;
	height: 200px !important;
	width: 100% !important;
	position: relative !important;
	margin-bottom: 20px;
	border-radius: 10px;
	overflow: hidden;
}

.facility-package-gallery-img {
	max-width: 100% !important;
	max-height: 200px !important;
	width: auto !important;
	vertical-align: middle !important;
	margin: auto !important;
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	position: absolute !important;
}